.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.164067;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.214167;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.190000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.190000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.164067;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.190000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.156000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.191356,0.000000,0.000000,0.195261,0,0);-ms-transform:matrix(0.191356,0.000000,0.000000,0.195261,0,0);-webkit-transform:matrix(0.191356,0.000000,0.000000,0.195261,0,0);}
.m0{transform:matrix(0.195261,0.000000,0.000000,0.195261,0,0);-ms-transform:matrix(0.195261,0.000000,0.000000,0.195261,0,0);-webkit-transform:matrix(0.195261,0.000000,0.000000,0.195261,0,0);}
.v0{vertical-align:0.000000px;}
.ls6{letter-spacing:-0.672000px;}
.lsb{letter-spacing:-0.216600px;}
.ls8{letter-spacing:-0.011400px;}
.ls4{letter-spacing:-0.009600px;}
.lsc{letter-spacing:-0.008800px;}
.ls2{letter-spacing:-0.008000px;}
.lsa{letter-spacing:-0.007600px;}
.ls7{letter-spacing:-0.004800px;}
.ls5{letter-spacing:-0.003800px;}
.ls1{letter-spacing:-0.003600px;}
.ls0{letter-spacing:-0.003200px;}
.ls3{letter-spacing:0.000000px;}
.ls9{letter-spacing:0.014240px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws16{word-spacing:-2.188800px;}
.wsf{word-spacing:-1.795200px;}
.ws10{word-spacing:-1.425000px;}
.ws11{word-spacing:-1.421200px;}
.ws1d{word-spacing:-1.045000px;}
.ws19{word-spacing:-0.509200px;}
.ws21{word-spacing:-0.432000px;}
.ws17{word-spacing:-0.106400px;}
.ws1e{word-spacing:-0.053200px;}
.ws0{word-spacing:0.000000px;}
.ws1{word-spacing:0.889600px;}
.ws2{word-spacing:0.900000px;}
.ws7{word-spacing:1.003200px;}
.ws12{word-spacing:1.052600px;}
.ws4{word-spacing:1.056400px;}
.ws6{word-spacing:1.329600px;}
.ws5{word-spacing:1.334400px;}
.ws3{word-spacing:2.224000px;}
.ws20{word-spacing:2.888000px;}
.ws13{word-spacing:2.918400px;}
.ws1f{word-spacing:3.401000px;}
.wsa{word-spacing:4.799400px;}
.wse{word-spacing:5.012200px;}
.ws9{word-spacing:6.612000px;}
.wsc{word-spacing:6.798200px;}
.wsd{word-spacing:6.802000px;}
.ws1c{word-spacing:7.311200px;}
.ws14{word-spacing:7.907800px;}
.ws8{word-spacing:8.352000px;}
.wsb{word-spacing:8.592000px;}
.ws15{word-spacing:9.990200px;}
.ws18{word-spacing:13.444400px;}
.ws1a{word-spacing:13.531800px;}
.ws1b{word-spacing:13.535600px;}
._7{margin-left:-605.356800px;}
._4{margin-left:-578.688000px;}
._1{margin-left:-4.963200px;}
._f{margin-left:-3.817600px;}
._0{margin-left:-2.364800px;}
._d{margin-left:-1.123600px;}
._e{width:1.068400px;}
._10{width:9.140800px;}
._b{width:11.617600px;}
._11{width:13.289237px;}
._9{width:14.671200px;}
._c{width:17.176000px;}
._a{width:40.330800px;}
._8{width:499.643200px;}
._5{width:512.970400px;}
._2{width:526.311600px;}
._6{width:1050.643200px;}
._3{width:1077.312000px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs5{font-size:28.480000px;}
.fs0{font-size:32.000000px;}
.fs1{font-size:36.000000px;}
.fs4{font-size:38.000000px;}
.fs6{font-size:44.000000px;}
.fs3{font-size:48.000000px;}
.fs2{font-size:80.000000px;}
.y0{bottom:0.000000px;}
.y1{bottom:0.023431px;}
.y3{bottom:20.442857px;}
.y3a{bottom:21.905834px;}
.y2{bottom:27.940896px;}
.y5{bottom:28.117647px;}
.yb{bottom:32.924281px;}
.y39{bottom:38.307795px;}
.y38{bottom:54.710068px;}
.y37{bottom:71.892762px;}
.y36{bottom:85.951586px;}
.y35{bottom:104.695746px;}
.ya{bottom:111.419379px;}
.y34{bottom:114.068608px;}
.y33{bottom:123.441469px;}
.y4{bottom:124.945060px;}
.y31{bottom:132.813589px;}
.y32{bottom:132.814331px;}
.y30{bottom:142.186450px;}
.y2f{bottom:151.559312px;}
.y2e{bottom:160.932173px;}
.y2d{bottom:177.333939px;}
.y8{bottom:188.522809px;}
.y9{bottom:189.303855px;}
.y2b{bottom:193.734962px;}
.y2c{bottom:193.735899px;}
.y2a{bottom:203.107824px;}
.y29{bottom:212.480685px;}
.yf{bottom:213.345849px;}
.y28{bottom:221.853546px;}
.y27{bottom:238.255195px;}
.y26{bottom:247.628056px;}
.y24{bottom:264.029705px;}
.y25{bottom:264.030017px;}
.y23{bottom:273.402566px;}
.y22{bottom:289.804214px;}
.ye{bottom:291.840947px;}
.y20{bottom:299.176139px;}
.y21{bottom:299.177076px;}
.y1f{bottom:308.549000px;}
.y1e{bottom:317.921861px;}
.y1d{bottom:327.294723px;}
.y1c{bottom:343.696059px;}
.y1b{bottom:353.068920px;}
.y1a{bottom:362.441782px;}
.yd{bottom:370.336045px;}
.y19{bottom:381.186880px;}
.y18{bottom:399.931978px;}
.y17{bottom:409.304214px;}
.y16{bottom:418.677076px;}
.y15{bottom:435.079037px;}
.yc{bottom:448.831143px;}
.y14{bottom:451.480685px;}
.y13{bottom:460.853546px;}
.y12{bottom:479.598644px;}
.y11{bottom:491.314331px;}
.y10{bottom:510.059429px;}
.y6{bottom:586.483193px;}
.y7{bottom:587.264239px;}
.h2{height:30.208000px;}
.h3{height:35.640000px;}
.h7{height:35.872000px;}
.h8{height:36.556000px;}
.h9{height:42.328000px;}
.h6{height:46.176000px;}
.h5{height:76.960000px;}
.h4{height:590.470588px;}
.h1{height:618.564804px;}
.h0{height:618.588235px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x4{left:28.898693px;}
.xa{left:42.176471px;}
.x9{left:47.734470px;}
.xc{left:50.537487px;}
.xf{left:72.439728px;}
.x3{left:83.814254px;}
.x10{left:100.901348px;}
.xe{left:120.007133px;}
.xb{left:153.325529px;}
.xd{left:170.114576px;}
.x11{left:172.896193px;}
.x2{left:398.059264px;}
.x1{left:422.913390px;}
.x7{left:506.898615px;}
.x8{left:507.936781px;}
.x6{left:510.541881px;}
.x5{left:525.439704px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls6{letter-spacing:-1.147180pt;}
.lsb{letter-spacing:-0.369761pt;}
.ls8{letter-spacing:-0.019461pt;}
.ls4{letter-spacing:-0.016388pt;}
.lsc{letter-spacing:-0.015023pt;}
.ls2{letter-spacing:-0.013657pt;}
.lsa{letter-spacing:-0.012974pt;}
.ls7{letter-spacing:-0.008194pt;}
.ls5{letter-spacing:-0.006487pt;}
.ls1{letter-spacing:-0.006146pt;}
.ls0{letter-spacing:-0.005463pt;}
.ls3{letter-spacing:0.000000pt;}
.ls9{letter-spacing:0.024309pt;}
.ws16{word-spacing:-3.736529pt;}
.wsf{word-spacing:-3.064609pt;}
.ws10{word-spacing:-2.432636pt;}
.ws11{word-spacing:-2.426149pt;}
.ws1d{word-spacing:-1.783933pt;}
.ws19{word-spacing:-0.869262pt;}
.ws21{word-spacing:-0.737473pt;}
.ws17{word-spacing:-0.181637pt;}
.ws1e{word-spacing:-0.090818pt;}
.ws0{word-spacing:0.000000pt;}
.ws1{word-spacing:1.518648pt;}
.ws2{word-spacing:1.536402pt;}
.ws7{word-spacing:1.712576pt;}
.ws12{word-spacing:1.796907pt;}
.ws4{word-spacing:1.803394pt;}
.ws6{word-spacing:2.269777pt;}
.ws5{word-spacing:2.277972pt;}
.ws3{word-spacing:3.796619pt;}
.ws20{word-spacing:4.930142pt;}
.ws13{word-spacing:4.982038pt;}
.ws1f{word-spacing:5.805891pt;}
.wsa{word-spacing:8.193118pt;}
.wse{word-spacing:8.556392pt;}
.ws9{word-spacing:11.287431pt;}
.wsc{word-spacing:11.605295pt;}
.wsd{word-spacing:11.611782pt;}
.ws1c{word-spacing:12.481044pt;}
.ws14{word-spacing:13.499508pt;}
.ws8{word-spacing:14.257808pt;}
.wsb{word-spacing:14.667515pt;}
.ws15{word-spacing:17.054400pt;}
.ws18{word-spacing:22.951110pt;}
.ws1a{word-spacing:23.100311pt;}
.ws1b{word-spacing:23.106798pt;}
._7{margin-left:-1033.412445pt;}
._4{margin-left:-987.885791pt;}
._1{margin-left:-8.472743pt;}
._f{margin-left:-6.517074pt;}
._0{margin-left:-4.036981pt;}
._d{margin-left:-1.918112pt;}
._e{width:1.823879pt;}
._10{width:15.604378pt;}
._b{width:19.832556pt;}
._11{width:22.686228pt;}
._9{width:25.045396pt;}
._c{width:29.321372pt;}
._a{width:68.849232pt;}
._8{width:852.947387pt;}
._5{width:875.698423pt;}
._2{width:898.473359pt;}
._6{width:1793.566634pt;}
._3{width:1839.093289pt;}
.fs5{font-size:48.618577pt;}
.fs0{font-size:54.627615pt;}
.fs1{font-size:61.456067pt;}
.fs4{font-size:64.870293pt;}
.fs6{font-size:75.112971pt;}
.fs3{font-size:81.941423pt;}
.fs2{font-size:136.569038pt;}
.y0{bottom:0.000000pt;}
.y1{bottom:0.040000pt;}
.y3{bottom:34.898267pt;}
.y3a{bottom:37.395733pt;}
.y2{bottom:47.698267pt;}
.y5{bottom:48.000000pt;}
.yb{bottom:56.205467pt;}
.y39{bottom:65.395733pt;}
.y38{bottom:93.396267pt;}
.y37{bottom:122.729067pt;}
.y36{bottom:146.729067pt;}
.y35{bottom:178.727467pt;}
.ya{bottom:190.205467pt;}
.y34{bottom:194.728000pt;}
.y33{bottom:210.728533pt;}
.y4{bottom:213.295333pt;}
.y31{bottom:226.727800pt;}
.y32{bottom:226.729067pt;}
.y30{bottom:242.728333pt;}
.y2f{bottom:258.728867pt;}
.y2e{bottom:274.729400pt;}
.y2d{bottom:302.729067pt;}
.y8{bottom:321.829733pt;}
.y9{bottom:323.163067pt;}
.y2b{bottom:330.727467pt;}
.y2c{bottom:330.729067pt;}
.y2a{bottom:346.728000pt;}
.y29{bottom:362.728533pt;}
.yf{bottom:364.205467pt;}
.y28{bottom:378.729067pt;}
.y27{bottom:406.728533pt;}
.y26{bottom:422.729067pt;}
.y24{bottom:450.728533pt;}
.y25{bottom:450.729067pt;}
.y23{bottom:466.729067pt;}
.y22{bottom:494.728533pt;}
.ye{bottom:498.205467pt;}
.y20{bottom:510.727467pt;}
.y21{bottom:510.729067pt;}
.y1f{bottom:526.728000pt;}
.y1e{bottom:542.728533pt;}
.y1d{bottom:558.729067pt;}
.y1c{bottom:586.728000pt;}
.y1b{bottom:602.728533pt;}
.y1a{bottom:618.729067pt;}
.yd{bottom:632.205467pt;}
.y19{bottom:650.729067pt;}
.y18{bottom:682.729067pt;}
.y17{bottom:698.728533pt;}
.y16{bottom:714.729067pt;}
.y15{bottom:742.729067pt;}
.yc{bottom:766.205467pt;}
.y14{bottom:770.728533pt;}
.y13{bottom:786.729067pt;}
.y12{bottom:818.729067pt;}
.y11{bottom:838.729067pt;}
.y10{bottom:870.729067pt;}
.y6{bottom:1001.193067pt;}
.y7{bottom:1002.526400pt;}
.h2{height:51.568469pt;}
.h3{height:60.841506pt;}
.h7{height:61.237556pt;}
.h8{height:62.405222pt;}
.h9{height:72.258678pt;}
.h6{height:78.827649pt;}
.h5{height:131.379414pt;}
.h4{height:1008.000000pt;}
.h1{height:1055.960000pt;}
.h0{height:1056.000000pt;}
.w0{width:1632.000000pt;}
.x0{left:0.000000pt;}
.x4{left:49.333333pt;}
.xa{left:72.000000pt;}
.x9{left:81.488133pt;}
.xc{left:86.273200pt;}
.xf{left:123.662800pt;}
.x3{left:143.080400pt;}
.x10{left:172.250000pt;}
.xe{left:204.865733pt;}
.xb{left:261.744000pt;}
.xd{left:290.404800pt;}
.x11{left:295.153333pt;}
.x2{left:679.532133pt;}
.x1{left:721.960933pt;}
.x7{left:865.333200pt;}
.x8{left:867.105467pt;}
.x6{left:871.552667pt;}
.x5{left:896.984933pt;}
}
